sources:
    - name: core-kit
      url: https://github.com/macaroni-os/core-kit
      branch: mark-xl
      commit_sha1: 3fcdb05ab330e3b33d6e58e7cf59ab657693aaa7
    - name: mark-kit
      url: https://github.com/macaroni-os/mark-kit
      branch: mark-xl
      commit_sha1: 0dfef65cb537f8c5a06abb15e714d3b1daea0305
    - name: core-server-kit
      url: https://github.com/macaroni-os/core-server-kit
      branch: mark-xl
      commit_sha1: 85f7d4abdcd2896e949c9548dee2434d15bf0242
    - name: core-hw-kit
      url: https://github.com/macaroni-os/core-hw-kit
      branch: mark-xl
      commit_sha1: 61cf0660e36e97c256639556cadd33439774058e
    - name: dev-kit
      url: https://github.com/macaroni-os/dev-kit
      branch: mark-xl
      commit_sha1: eb850aefb2589f7641e3f73848ce8148ae7baea9
    - name: lang-kit
      url: https://github.com/macaroni-os/lang-kit
      branch: mark-xl
      commit_sha1: a057cb531d1de9d51b15841b8026479e73edadd3
    - name: editors-kit
      url: https://github.com/macaroni-os/editors-kit
      branch: mark-xl
      commit_sha1: 9c7c4d33d932ce9a6cd314ce40d74021ffaaee14
    - name: perl-kit
      url: https://github.com/macaroni-os/perl-kit
      branch: mark-xl
      commit_sha1: 20e12ee36abd2dd9ec4133c005e554f15d35c90a
    - name: python-kit
      url: https://github.com/macaroni-os/python-kit
      branch: mark-xl
      commit_sha1: 571874cd936ef83dfd33025fc2a35b0969faba5b
    - name: python-modules-kit
      url: https://github.com/macaroni-os/python-modules-kit
      branch: mark-xl
      commit_sha1: 06d6c928dbdff3f2e4a685e1a1210e284ef1cc1d
    - name: portage-kit
      url: https://github.com/macaroni-os/portage-kit
      branch: mark-xl
      commit_sha1: b0e75510d4681ec6edc30cdf8a37fe409d97244a
    - name: net-kit
      url: https://github.com/macaroni-os/net-kit
      branch: mark-xl
      commit_sha1: a1525087a6b53fad1d5d359c3641768b226656ec
    - name: kernel-kit
      url: https://github.com/macaroni-os/kernel-kit
      branch: mark-xl
      commit_sha1: fc7c4de3ce80affaad9b223e66bf6150a3dba1f4
    - name: security-kit
      url: https://github.com/macaroni-os/security-kit
      branch: mark-xl
      commit_sha1: 28d5b6e0e3148c5c36b131515ad418624ac6f67f
    - name: science-kit
      url: https://github.com/macaroni-os/science-kit
      branch: mark-xl
      commit_sha1: a49aca3679f96fec9d0dd5eb06940207de434f8a
    - name: xorg-kit
      url: https://github.com/macaroni-os/xorg-kit
      branch: mark-xl
      commit_sha1: 0f29984221509e2c2da8e9875f0d55a847de1d62
    - name: text-kit
      url: https://github.com/macaroni-os/text-kit
      branch: mark-xl
      commit_sha1: 484eafcfd3072ebcca7e9e1e840a5a0d73d03ad0
    - name: llvm-kit
      url: https://github.com/macaroni-os/llvm-kit
      branch: mark-xl
      commit_sha1: 4a2ec2c1b979260c24d8d0dcccf2bc8729138eb2
    - name: ruby-kit
      url: https://github.com/macaroni-os/ruby-kit
      branch: mark-xl
      commit_sha1: 5dcb8aef6325f4b19bd49d19cbc8ac62964362cd
    - name: java-kit
      url: https://github.com/macaroni-os/java-kit
      branch: mark-xl
      commit_sha1: f048db8931e18b0d4bdc30a8961e756c042d4edb
    - name: php-kit
      url: https://github.com/macaroni-os/php-kit
      branch: mark-xl
      commit_sha1: 51826c843eae36213615e5a4d1b3b4c737833a48
    - name: lisp-scheme-kit
      url: https://github.com/macaroni-os/lisp-scheme-kit
      branch: mark-xl
      commit_sha1: bc33661f4322083955d4dd7a3682625a22994105
    - name: ai-kit
      url: https://github.com/macaroni-os/ai-kit
      branch: mark-xl
      commit_sha1: 06f99647af42e52e1750416330ffdd8c5e351929
    - name: forensics-kit
      url: https://github.com/macaroni-os/forensics-kit
      branch: mark-xl
      commit_sha1: 4b6a5240da6fc6d09830864b67570b326e9c837d
    - name: python-build-tools-kit
      url: https://github.com/macaroni-os/python-build-tools-kit
      branch: mark-xl
      commit_sha1: 56693aa65c4063d6b38755833b9355e31c8c7699
